<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaJournal2 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_journal', function($table)
        {
            $table->boolean('is_read')->default(0);
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_journal', function($table)
        {
            $table->dropColumn('is_read');
        });
    }
}
